SAS_RPHY_FREE(9)

NAME
sas_rphy_free - free a SAS remote PHY

SYNOPSIS

void sas_rphy_free(struct sas_rphy * rphy);

ARGUMENTS

rphy
    SAS remote PHY to free

DESCRIPTION

Frees the specified SAS remote PHY.

NOTE

This function must only be called on a remote PHY that has not successfully been added using sas_rphy_add (or has been sas_rphy_remove'd)

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT